# Generated by Selenium IDE
import pytest
import time
import json
from selenium import webdriver
from selenium.webdriver.common.by import By
from selenium.webdriver.common.action_chains import ActionChains
from selenium.webdriver.support import expected_conditions
from selenium.webdriver.support.wait import WebDriverWait
from selenium.webdriver.common.keys import Keys
from selenium.webdriver.common.desired_capabilities import DesiredCapabilities

class TestWize():
  def setup_method(self, method):
    self.driver = webdriver.Chrome()
    self.vars = {}
  
  def teardown_method(self, method):
    self.driver.quit()
  
  def test_wize(self):
    self.driver.get("https://wizebin-dashboard-staging.herokuapp.com/login")
    self.driver.set_window_size(974, 1040)
    self.driver.find_element(By.ID, "email").click()
    self.driver.find_element(By.ID, "email").send_keys("wize@wuize.com")
    self.driver.find_element(By.ID, "password").send_keys("123454")
    self.driver.find_element(By.CSS_SELECTOR, ".login-button-inside").click()
  
